.botonbold {
  font-weight: bold;
}

.switch label .lever {
  content: "";
  display: inline-block;
  position: relative;
  width: 36px;
  height: 14px;
  background-color: #84c7c1;
  border-radius: 15px;
  margin-right: 10px;
  transition: background 0.3s ease;
  vertical-align: middle;
  margin: 0 16px;
}

.switch label input[type="checkbox"]:checked + .lever {
  background-color: #f1f1f1;
  box-shadow: 0 3px 1px -2px rgba(0, 0, 0, 0.2), 0 2px 2px 0 rgba(0, 0, 0, 0.14),
    0 1px 5px 0 rgba(0, 0, 0, 0.12);
}

.switch label input[type="checkbox"]:checked + .lever:after {
  background-color: #f1f1f1;
}

.switch label input[type="checkbox"]:checked + .lever {
  background-color: #376bae;
}

.dropdown-content {
  border-radius: 10px !important;
  top: 60px !important;
}

.logoflota {
  display: block !important;
  position: absolute;
  width: 5vh;
  left: 15px;
  top: 12px;
  z-index: 2;
}
.select-wrapper{
  width: 12em;
}

.logoflota2 {
  filter: drop-shadow(2px 2px 2px rgba(0, 0, 0, 0.7));
}

.estiloboton {
  /*z-index: 99 !important;*/
  position: absolute;
  right: 1em;
  top: 1em;
  display: block;
  border-radius: 25px;
}

html {
  height: 100%;
}

body {
  background: rgb(220, 107, 93);
  background: linear-gradient(
    0deg,
    rgba(220, 107, 93, 1) 0%,
    rgba(255, 239, 187, 1) 100%
  );
  height: 100%;
  margin: 0;
  background-repeat: no-repeat;
  background-attachment: fixed;
}

/* ESTO SE PUEDE QUITAR MAÑANA SEGUN */
body {
  background: linear-gradient(-45deg, #ee7752, #e73c7e, #23a6d5, #23d5ab);
  background-size: 400% 400%;
  animation: gradient 15s ease infinite;
}

p {
  font-weight: 400;
  font-size: 14px;
}

@keyframes gradient {
  0% {
    background-position: 0% 50%;
  }
  50% {
    background-position: 100% 50%;
  }
  100% {
    background-position: 0% 50%;
  }
}
/* HASTA AQUI EL CSS DINAMICO */

@media (max-width: 600px) {
  .divswitch {
    margin-top: 20px;
    margin-left: auto;
    margin-right: auto;
    display: block;
    position: relative;
    width: 57%;
  }
  .card.card-login .card-content {
    display: grid;
    grid-auto-flow: row;
    grid-row-gap: 24px;
  }
  .card-login {
    margin-top: 1em !important;
  }
}

@media (min-width: 700px) {
  .divswitch {
    margin-top: 20px;
    margin-left: auto;
    margin-right: auto;
    display: block;
    position: relative;
    width: 35%;
  }

  #navbarbottom {
    box-shadow: 0 0px 0px 0 rgba(0, 0, 0, 0.14),
      0 0px 0px 0px rgba(0, 0, 0, 0.12), 0 0px 0px 0 rgba(0, 0, 0, 0.2) !important;
  }

  #navbarbottom .navbar-bottom {
    width: 50vw !important;
    margin-left: auto;
    margin-right: auto;
  }

  .card-login {
    width: 45em;
    min-height: 40em;
    margin-left: auto;
    margin-right: auto;
  }

  .card-login-mhnone {
    max-height: none !important;
  }
}

/* ipad */
.card-login
{
margin-top: 5vh;
}

@media only screen and (min-device-width : 768px) and (max-device-width : 1024px)  { 

.card-content-grande
{
min-height:85vh;
}
.ipadpadding
{
    margin-top: 8vh;
    padding-left: 3em;
    padding-right: 3em;
}

.ipadimagen
{
    height: 12vh !important;
	width: inherit !important;
    margin-top: 5vh !important;
	max-width:100% !important;
}

}

@media only screen and (max-device-width : 768px)
{
	.logoflota2 {
	height: 90px;
    z-index: 2;
    filter: drop-shadow( 2px 2px 2px rgba(0, 0, 0, .7));
}
	   
		
		
.ipadimagen
{
	 height: 100px !important;
	width: 100px !important;
}

.card-login
{
margin-top: 2vh !important;
}

.logoflota
{
display: none !important;
}

}

button
{
	border-radius: 15px !important;
}

input
{
	border-radius: 1px !important;
    border-bottom: 1px solid #a0a0a0 !important;
}
	
.ipadimagen
{
max-width: 25%;
margin-bottom: 1em; 
margin-top: 1em;
}

#navbarbottom .navbar-bottom
{
	    border-top-left-radius: 15px;
    border-top-right-radius: 15px;
}

@media only screen and (max-width: 601px)
{
.spinner
 {
	 left:42% !important;
 }
} 

@media only screen and (min-width: 601px)
{
	
.spinner
 {
	 left:48% !important;
 }
}
